Subject: Last Call: DNS Extensions to Support IP Version 6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Jun 1999 16:52:50 -0400

The IESG has received a request from the IPNG Working Group to consider
DNS Extensions to Support IP Version 6
<draft-ietf-ipngwg-dns-lookups-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 28, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-dns-lookups-04.txt